<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <label class="label">
      <mark>1</mark>
      employé
    </label>

    <h2>
      Depuis la page de détail d’une activité cliquez<br />
      sur le bouton <b>« <mark>Candidater à l’activité</mark> ».</b>
    </h2>

    <img
      class="screen-shot"
      src="/nouveaute/nouveaute-candidater-etape-1.jpg"
      width="694"
      alt="screenshot candidater"
    />
    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
        suivant
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide2',
};
</script>

<style scoped>
img {
  align-self: center;
}
</style>
